WordPress.org

Forums

WordPress › Support » jquery-updater

Tag: jquery-updater Add New »

jQuery Updater

This plugin updates jQuery to the latest official stable version, which is most likely not available within the latest stable release of WordPress. Since jQuery 2.2 was used in this plugin, making jQuery 1.x obsolete, jQuery Migrate is also included.

  1. Frequently Asked Questions
  2. Developer Information
Topic Posts Last Poster Freshness
[resolved] [Plugin: jQuery Updater] How to reverse? 3 Klatch 6 months
[resolved] [Plugin: jQuery Updater] JQuery Updater change margins of the main page 3 Ramoonus 6 months
[resolved] [Plugin: jQuery Updater] 2.2.0 breaks LayerSlider in Avada 4 Ramoonus 6 months
[resolved] LayerSlider: old jQuery issue 2 ynot-tony 2 years
[resolved] [Plugin: Easy FancyBox] Conflict with jQuery Updater Plugin 10 RavanH 2 years
[resolved] [Plugin: jQuery Updater] Jquery updater do not support IE8 2 Ramoonus 2 years
[resolved] [Plugin: Easy FancyBox] Fancybox not working after 3.6 4 vmrayner 2 years

Add New Topic

You must log in to post.